a,
a:hover {
  text-decoration: none;
  color: transparent;
  cursor: pointer;
}

body {
  margin: 0;
  padding: 0;
}

div {
  box-sizing: border-box;
}

.science {
  background: url('/img/portal/kjDay/bg1.png') center no-repeat;
  background-size: 100% 100%;
}

.science .topBanner {
  width: 100%;
  height: 618px;
  background: url('/img/portal/kjDay/topBanner.png') center no-repeat;
  background-size: 100% 100%;
  min-width: 1230px;
}

.science .kjContent .mainContent,
.science .detailContent .mainContent {
  width: 1200px;
  margin: 0 auto;
}

.science .kjContent .title {
  position: relative;
  margin: 36px 0;
  height: 66px;
}

.science .kjContent .titleImg {
  width: 100%;
  height: 49px;
  vertical-align: middle;
}

.science .kjContent .moreImg {
  width: 112px;
  height: 22px;
  position: absolute;
  right: 0;
  bottom: 0;
  vertical-align: middle;
  cursor: pointer;
}

/* 聚焦新闻 */
.science .ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.science .kjContent .news {
  display: flex;
  justify-content: space-between;
}

.science .kjContent .swiperBox {
  width: 48%;
  padding-top: 10px;
}

.science .swiperBox .newsImgBox {
  position: relative;

}

.science .kjContent .newImg {
  width: 100%;
  height: 300px;
  vertical-align: middle;
}

.science .kjContent .swiperBox .newsTitle {
  width: 100%;
  line-height: 30px;
  background: rgba(0, 0, 0, 0.39);
  color: #fff;
  padding-left: 15px;
  padding-right: 100px;
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
}

.science .swiper-pagination-fraction,
.science .swiper-pagination-custom,
.science .swiper-container-horizontal>.swiper-pagination-bullets {
  width: 20%;
  right: 0;
  left: auto;
}

.science .swiper-pagination-bullet {
  background: #fff;
  opacity: 0.53;
}

.science .swiper-pagination-bullet-active {
  background: #36BAFD;
  opacity: 1;
}

.science .kjContent .newsList {
  width: 50%;
}

.science .kjContent .newsItem {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 0;
  border-bottom: 1px solid #E3E9F6;
}

.science .newsItem .newsTime {
  width: 54px;
  height: 64px;
  flex-shrink: 0;
  border-radius: 4px;
  border: 1px solid #EEE;
  background: #FFF;
  text-align: center;
  color: #C8C8C8;
}

.science .newsItem .date {
  font-size: 24px;
  font-weight: 600;
  padding-top: 6px;
}

.science .newsItem .year {
  font-size: 11px;
  line-height: 22px;
}

.science .newsItem .newsLeft {
  margin-right: 20px;
  width: 86%;
}

.science .newsList .newsTitle1 {
  color: #000;
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
  padding-bottom: 10px;
  display: flex;
  align-items: center;
}

.science .newsItem .point {
  width: 8px;
  height: 8px;
  background: #000;
  border-radius: 50%;
  margin-right: 12px;
}

.science .newsList .newsInfo {
  color: #666;
  font-size: 14px;
  line-height: 22px;
  padding-left: 20px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.science .newsList .newsTitle1 span {
  width: 80%;
}

.science .newsList .hotImg {
  width: 72px;
  height: 18px;
  vertical-align: middle;
}

.science .kjContent .newsItem:hover {
  background: linear-gradient(90deg, rgba(217, 235, 251, 0.00) 0%, #E2F1FF 59.62%, rgba(207, 228, 248, 0.00) 100%);

}

.science .kjContent .newsItem:hover .newsTitle1 {
  color: #1A5EFF;
  transition: all 0.5s;
}

.science .kjContent .newsItem:hover .newsInfo {
  color: #000;
  transition: all 0.5s;
}

.science .kjContent .newsItem:hover .newsTime {
  color: #666;
  border: 1px solid rgba(153, 153, 153, 0.60);
  transition: all 0.5s;
}

.science .kjContent .newsItem:hover .point {
  background: #1A5EFF;
}

/* 寄语 */
.science .videoBox {
  width: 966px;
  height: 550px;
  margin: 0 auto;
  position: relative;
}

.science .videoBox .videoBg {
  width: 100%;
  height: 100%;
  vertical-align: middle;
  position: absolute;
}

.science .videoBox .wordVideo {
  width: 890px;
  height: 480px;
  position: absolute;
  left: 41px;
  top: 35px;
}

/* 系列活动 */
.science .kjContent .activeList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-bottom: 60px;
}

.science .kjContent .activeItem {
  width: 49%;
  display: flex;
  justify-content: space-between;
  border: 1px solid #E2F1FF;
  background: #FFF;
  margin-bottom: 16px;
}

.science .activeItem .activeImg {
  width: 40%;
  height: 150px;
}

.science .activeItem .activeRight {
  width: 58%;
  padding: 16px;
}

.science .activeItem .activeTitle {
  color: #000;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.science .activeItem .activeIcon {
  width: 16px;
  height: 16px;
  vertical-align: middle;
  margin-right: 5px;
}

.science .activeItem .activeTime {
  color: #666;
  font-size: 14px;
  line-height: 28px;
}

.science .activeItem .activeAddress {
  color: #666;
  font-size: 14px;
  line-height: 28px;
}

.science .kjContent .activeItem:hover .activeTitle {
  color: #1A5EFF;
  transition: all 0.5s;
}

/* footer */
.footer img {
  vertical-align: middle;
}


/* 列表页 */
.detailContent {
  width: 100%;
  background: url('/img/portal/kjDay/detailBg.png') bottom center no-repeat;
  background-size: 100% 100%;
  padding-bottom: 50px;
}

.detailContent .localIcon {
  width: 35px;
  height: 35px;
  vertical-align: middle;
}

.detailContent .breadcrumb {
  padding: 25px 0;
}

.detailContent .breadcrumb .breadText {
  color: #000;
}

.detailContent .breadcrumb .breadText1 {
  color: #396EEC;
}

.detailContent .hotNews {
  width: 100%;
  height: 302px;
  border: 1px solid rgba(217, 217, 217, 0.68);
  background: #FFF;
  display: flex;
  justify-content: space-between;
  margin-bottom: 14px;
}

.detailContent .hotNewsImg {
  width: 566px;
  height: 100%;
  vertical-align: middle;
}

.detailContent .hotRight {
  width: 53%;
  padding: 30px;
}

.detailContent .hotRight .hotTitle {
  color: #000;
  font-size: 22px;
  font-weight: 600;
  line-height: 28px;
  border-bottom: 1px solid #E3E9F6;
  padding-bottom: 20px;
}

.detailContent .hotRight .hotInfo {
  color: #666;
  font-size: 14px;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-top: 30px;
}

.detailContent .hotRight .time {
  padding-top: 30px;
  text-align: right;
  color: #1A5EFF;
  font-size: 20px;
  font-weight: 600;
}

.detailContent .infoList .infoItem {
  border: 1px solid rgba(217, 217, 217, 0.68);
  background: #FFF;
  padding: 20px;
  margin-bottom: 14px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.detailContent .infoItem .infoImg {
  width: 244px;
  height: 130px;
  flex-shrink: 0;
  vertical-align: middle;
}

.detailContent .infoItem .infoRight {
  width: 70%;
}

.detailContent .infoItem .infoRight .infoTitle {
  color: #000;
  font-size: 18px;
  font-weight: 600;
  padding-bottom: 10px;
  width: 100%;
  display: flex;
  align-items: center;
}

.detailContent .infoItem .infoRight .titleText {
  max-width: 90%;
}


.detailContent .infoItem .infoRight .hotImg {
  width: 72px;
  height: 18px;
  vertical-align: middle;
}

.detailContent .infoItem .infoContent {
  color: #666;
  font-size: 14px;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}

.detailContent .infoItem .infoTime {
  width: 54px;
  height: 64px;
  flex-shrink: 0;
  border-radius: 4px;
  border: 1px solid #EEE;
  background: #FFF;
  text-align: center;
  color: #C8C8C8;
}

.detailContent .infoItem .date {
  font-size: 24px;
  font-weight: 600;
  padding-top: 6px;
}

.detailContent .infoItem .year {
  font-size: 11px;
  line-height: 22px;
}

.detailContent .infoList .infoItem:hover .infoTitle {
  color: #1A5EFF;
  transition: all 0.5s;
}

.detailContent .infoList .infoItem:hover .infoContent {
  color: #000;
  transition: all 0.5s;
}

.detailContent .infoList .infoItem:hover .infoTime {
  color: #666;
  border: 1px solid rgba(153, 153, 153, 0.60);
  transition: all 0.5s;
}

/* 详情页 */
.detailContent .newsDetail {
  border: 1px solid rgba(217, 217, 217, 0.68);
  background: #FFF;
  width: 100%;
  min-height: 500px;
  padding: 30px 30px 20px;
}

.detailContent .newsDetail .detailTitle {
  text-align: center;
  color: #000;
  font-size: 26px;
  font-weight: 600;
  line-height: 28px;
  padding-bottom: 16px;
}

.detailContent .newsDetail .detailTime {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #666;
  font-size: 14px;
  font-weight: 400;
  padding-bottom: 20px;
  border-bottom: 1px solid #E3E9F6;
}

.detailContent .newsDetail .timeIcon {
  width: 16px;
  height: 16px;
  vertical-align: middle;
  margin-right: 5px;
}

.detailContent .newsDetail .timeIconBox {
  padding-right: 20px;
  margin-right: 20px;
  border-right: 1px solid #666;
}


.detailContent .newsDetail .detailInfo {
  padding-top: 40px;
  font-size: 14px;
  line-height: 24px;
}